﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="concept">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Before you Begin</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Before you Begin</h1>
        <p>Following are the prerequisites, before you begin working with the Organization module of IGA application:</p>
        <table class="TableStyle-Default-Table" style="width: 100%;margin-left: 0;margin-right: auto;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Step Number</th>
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Summary</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Detailed Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p style="text-align: center;" class="table-text">1</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Access to IGA Application.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Access to the IGA application is given to the user.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p style="text-align: center;" class="table-text">2</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Admin or User Login credentials.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">A valid system administrator login - this includes the Administrator responsibility for managing and configuring Organization.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: center;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">3</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Assignment of user-personas to SAV Role.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Initially when a user logs in for the first time into the IGA application, user may not be able to see the Organization, since the access is not assigned. The IGA admin has to enable the user's access for the Organization. For more information about enabling access to the Organization, see <MadCap:xref href="../../Chapter09-Managing-SAV-Roles/Creating-SAV-Roles.htm#Access">Access Tab</MadCap:xref>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: center;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">4</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Setting-up Identity Warehouse.</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Saviynt Identity Warehouse must be setup on IGA application. For more information about setting-up Identity Warehouse, see the section <MadCap:xref href="Saviynt-Identity-Repository-Setup.htm">Setting up IGA Identity Repository</MadCap:xref>. Ensure that you have setup all users, endpoints, entitlements, associated entitlements, roles, and rules which you want to use with the respective newly created organization.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: center;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">5</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Organization Modification Workflow</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Ensure that a user modification workflow for sending approval of changes made to the organization has been already defined and setup from <strong>ADMIN &gt; Global Configurations &gt; Misc &gt; Organization Modification Workflow</strong>. For more information, refer the section <MadCap:xref href="../../Chapter06-Configuring-EIC/Misc-Configuration.htm">Misc Configuration</MadCap:xref>. Based on the workflow selected changes to the organization are sent for approval. Once the approval is done the changes to the organization are successfully completed. </p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>